<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f2dc6d02171131566fe49fd270b0657">
  <dict>
    <!--2020-03-28 10:11:22.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:11:22.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:11:22.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC, RCT_ALG_AES192_CBC, RCT_ALG_AES256_CBC</string>
    <!--2020-06-03 09:48:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192</string>
    <!--2020-03-28 10:11:22.000-->
    <int key="Ikev2DpdInterval">1740</int>
    <!--2020-03-28 10:11:22.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:11:22.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256, RCT_ALG_HMAC_SHA2_384, RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:11:22.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2020-03-28 10:11:22.000-->
    <int key="Ikev2NatKeepAliveTime">20</int>
    <!--2020-03-28 10:11:22.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:11:22.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-03-28 10:11:22.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2020-03-28 10:11:22.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:11:22.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:11:22.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:11:22.000-->
    <int key="callWaitingMode">3</int>
    <!--2020-03-28 10:11:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 10:11:22.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:11:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2020-03-28 10:11:22.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:11:22.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-26 14:28:00.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <int key="maxMessageSize">614400</int>
    <!--2020-03-28 10:11:22.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2020-03-28 10:11:22.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:11:22.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:11:22.000-->
    <int key="utNafPort">80</int>
    <!--2020-03-28 10:11:22.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:11:22.000-->
    <string key="utParamsCfg">1:1,8:1,19:1</string>
    <!--2020-03-28 10:11:22.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:11:22.000-->
    <string key="vowifiHplmnListItem">50501, epdg.epc.mnc001.mcc505.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:11:22.000-->
    <int key="vowifiPlusQoEMonitorPeriod">8</int>
    <!--2020-03-28 10:11:22.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:11:22.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <bool key="vowifiSupportDpdForRtpTimeout">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 10:11:22.000-->
    <int key="vowifi_mmsut_pdn_type">1</int>
    <!--2020-03-28 10:11:22.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:11:22.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2020-03-28 10:11:22.000-->
    <string key="wfc_spn_string">Telstra</string>
  </dict>
</config>
